{% set CodiceModulo = "RIM_CON_UNI" %}
{% set Urn = "document:c_g482:contributo.unificato;rimborso" %}
{% set Urn_procedimento = "" %}
{% set allegati=[
	{ "codice":"AVV-TIT-INT",
		"urn":"document:c_g482:generale;documentazione.intestatario",
		"descrizione_tabella_allegati":"documentazione attestante il titolo di erede o tutore legale dell'intestatario",
		"annotazioni_tabella_allegati":"",
		"descrizione_meta":"",
		"filename":"Documentazione intestatario",
		"firmatari":"Titolare_CodiceFiscale",
		"firmatari_label":"il dichiarante",
		"firmato":"NO",
		"numero":"1",
		"dimensione":"15",
		"enabled":"#Intestatario.checked()",
		"dynamic_check":"#Intestatario.checked()",
		"tipo":"allegato",
		"tipo_mime":"application/pdf"
		},
	{ "codice":"DAE-CDI",
		"urn":"document:s_italia:generale;documento.identita;documentazione",
		"descrizione_tabella_allegati":"copia del documento di identità",
		"annotazioni_tabella_allegati":"(da allegare se il modulo è sottoscritto con firma autografa)",
		"descrizione_meta":"",
		"filename":"Documento identita",
		"firmatari":"Titolare_CodiceFiscale",
		"firmatari_label":"il dichiarante",
		"firmato":"NO",
		"numero":"1",
		"dimensione":"15",
		"enabled":"",
		"dynamic_check":"",
		"tipo":"allegato",
		"tipo_mime":"application/pdf"
	}
]%}
{% extends "base.html" %}
{% block meta %}
<meta campi_firma="Titolare_CodiceFiscale"
campi_firma_label="il dichiarante"
classi_modulo=""
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Domanda di rimborso per contributo unificato"
destinatario_amministrazione=""
destinatario_ufficio=""
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
in_bollo="NO"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
ufficio=""
verifica_pagamento="NO"
versione="1.0|13/11/2021"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>
{% for allegato in allegati %}{% set descr = "" %}{% if allegato['descrizione_meta'] == '' %} {% set descr = allegato['descrizione_tabella_allegati']  %} {% else %}{% set descr = allegato['descrizione_meta'] %} {% endif %}
  {% if allegato['tipo'] == "allegato" %}
		<meta codice_allegato="{{ allegato['codice'] }}"
		urn_allegato="{{ allegato['urn'] }}"
		descrizione_estesa="{{  descr[0]|upper + descr[1:descr|length] }}"
		filename="{{ allegato['filename'][0]|upper + allegato['filename'][1:allegato['filename']|length] }}"
		firmatari="{{ allegato['firmatari'] }}"
		firmatari_label="{{ allegato['firmatari_label'] }}"
		firmato="{{ allegato['firmato'] }}"
name="GLOBO_allegato"
		numero="{{ allegato['numero'] }}"
		dimensione_massima="{{ allegato['dimensione'] }}"
		obbligatorio="DINAMICO"
		tipo_mime="{{ allegato['tipo_mime'] }}"/>
  {% elif allegato['tipo'] == "secondario" %} 
    <meta codice_modulo_figlio="{{ allegato['codice'] }}"
    urn_modulo_figlio="{{ allegato['urn'] }}"
    name="GLOBO_modulofiglio"
    numero="{{ allegato['numero'] }}"
    obbligatorio="DINAMICO"/>
  {% endif %}{% endfor %}
<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

{% endblock meta %}

{% block title %} Domanda di rimborso per contributo unificato {% endblock title %}

{% block content %}
 <globo_fondo_pagina areaheight="150" scope="3">
 {{ utils.firma() }}
</globo_fondo_pagina>

{{intestazioni.intestazione_moduloprincipale_senzabollo()}}

<input dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase()  + ' - rimborso per contributo unificato'" id="Oggetto" name="Oggetto" type="hidden"/>

<h1 class="Modulo">
  Domanda di rimborso per contributo unificato
</h1>

{{ anagrafica.societa("Titolare", "Il sottoscritto", ["Persona fisica", "Titolare", "Legale rappresentante"], "Richiedente", "visibility:visibility", "cursor:pointer", "mail_ordinaria", "false", "false") }}

<input id="AventeTitolo_Titolo" name="AventeTitolo_Titolo" type="hidden" value="Intestatario"/>
<input id="AventeTitolo_Ruolo"  name="AventeTitolo_Ruolo"  type="hidden" value="Intestatario"/>
    <table class="Modulo" style="border:1px solid grey;">
      <tbody>
        <tr class="Rigaintestazione">
          <td style="border-right:0px">
            <p class="Labeltabella"><input id="Intestatario" name="Intestatario" type="checkbox" value="si"/> in quanto erede o tutore legale di<br/><span style="font-size:70%; font-weight:normal"><i>(da compilare se il richiedente è erede o tutore legale dell'intestatario)</i></span></p>
          </td>
        </tr>
      </tbody>
    </table>
    <table class="Modulo" style="border:1px solid grey; margin-top:-1px" mandatory_enabled="#Intestatario.checked()">
      <tbody>
        <tr class="Rigaintestazioneridotta">
          <td style="width: 33%;">
            <p class="Labelcella">Cognome</p>
          </td>
          <td style="width: 33%;">
            <p class="Labelcella">Nome</p>
          </td>
          <td style="width: 34%;">
            <p class="Labelcella">Codice Fiscale</p>
          </td>
        </tr>
        <tr>
          <td>
            <input id="AventeTitolo_Cognome" name="AventeTitolo_Cognome" style="width:100%" label="Cognome dell'intestatario"/>
          </td>
          <td>
            <input id="AventeTitolo_Nome" name="AventeTitolo_Nome" style="width:100%" label="Nome dell'intestatario"/>
          </td>
          <td>
            <input format="cf" id="AventeTitolo_CodiceFiscale" name="AventeTitolo_CodiceFiscale" style="width:100%; " onkeyup="this.value = this.value.toUpperCase();" label="Il codice fiscale dell'intestatario"/>
          </td>
        </tr>
        <tr class="Rigaintestazione">
          <td colspan="3">
            <p class="Labeltabella">pertanto allega documentazione attestante il titolo di erede o tutore legale dell'intestatario</p>
          </td>
        </tr>
      </tbody>
    </table>

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="4">
        <p class="Labeltabella">
          in relazione alla sentenza di
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td style="width: 33%;">
        <p class="Labelcella">
          Descrizione sentenza
        </p>
      </td>
      <td style="width: 17%;">
        <p class="Labelcella">
          Numero
        </p>
      </td>
      <td style="width: 16%;">
        <p class="Labelcella">
          Del
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Nel giudizio RG numero
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="Parametri_Sentenza" name="Parametri_Sentenza" style="width: 100%;" label="Descrizione sentenza" mandatory_enabled="true"/>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_NumeroSentenza" name="Parametri_NumeroSentenza" style="width: 100%;" label="Numero sentenza" mandatory_enabled="true"/>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_DataSentenza" name="Parametri_DataSentenza" style="width: 100%;" label="Data sentenza" mandatory_enabled="true" format="date"/>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_NumeroGiudizio" name="Parametri_NumeroGiudizio" style="width: 100%;" label="Numero giudizio RG" mandatory_enabled="true"/>
      </td>
    </tr>
  </tbody>
</table>
<table class="Modulo" style="border: 1px solid grey; margin-top: -1px;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          La sentenza 
        </p>
      </td>
    </tr>
      {% set testi = [
        "allegata alla presente",
        "comunicata in data",
        "notificata in data",
     ]%}
     {% for testo in testi %}
       <tr>
        <td style="vertical-align: top; width: 4%; background-color: white;" {% if not loop.first %} rowspan="3" {% endif %}>
           {% if loop.first %} <div id="Tassonomia_NotificaSentenza" name="Tassonomia_NotificaSentenza" label="Notifica sentenza" mandatory_enabled="true"></div>{% endif %}
           <input id="Tassonomia_NotificaSentenza{{ loop.index }}" name="Tassonomia_NotificaSentenza" type="radio" value="{{ loop.index }}" />
         </td>
         <td><p>{{ testo|safe }}</p></td>
       </tr>
       {% if not loop.first %} 
       <tr class="Rigaintestazioneridotta">
         <td>
           <p class="Labelcella">
             Data
           </p>
         </td>
       </tr>
       <tr>
         <td>
           <input class="inputNormal" id="Parametri_DataRicezioneSentenza{{loop.index - 1}}" name="Parametri_DataRicezioneSentenza{{loop.index - 1}}" style="width: 100%;" label="Data ricezione sentenza" mandatory_enabled="#Tassonomia_NotificaSentenza{{loop.index}}.checked()" format="date"/>
         </td>
       </tr>
       {% endif %}
     {% endfor %}
  </tbody>
</table>
<globo_salto_pagina></globo_salto_pagina>
<h3 class="Modulo">
  CHIEDE
</h3>

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr>
      <td style="vertical-align: top; width: 4%; background-color: white;" rowspan="3">
        <div id="Tassonomia_Richiesta" name="Tassonomia_Richiesta" label="Richiesta" mandatory="true"></div>
        <input id="Tassonomia_Richiesta1" name="Tassonomia_Richiesta1" type="checkbox" value="SI" />
      </td>
      <td colspan="3">
        <p>
          il rimborso del contributo unificato così come disposto in sentenza
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="3">
        <p class="Labelcella">
          Rimborso
        </p>
      </td>
    </tr>
    <tr>
      <td colspan="3">
        <p>
          <input class="inputNormal" id="Parametri_Rimborso" name="Parametri_Rimborso" style="width: 20%;" label="Rimborso" mandatory_enabled="#Tassonomia_Richiesta1.checked()" format="valuta_positiva"/> €
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%; background-color: white;" rowspan="7">
        <input id="Tassonomia_Richiesta2" name="Tassonomia_Richiesta2" type="checkbox" value="SI" />
      </td>
      <td colspan="3">
        <p>
          che il pagamento avvenga in favore del sottoscritto con la seguente modalità
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <div id="Tassonomia_ModalitaRiscossione" name="Tassonomia_ModalitaRiscossione" label="Modalità riscossione pagamento" mandatory_enabled="#Tassonomia_Richiesta2.checked()"></div>
        <input id="Tassonomia_ModalitaRiscossione1" name="Tassonomia_ModalitaRiscossione" type="radio" value="1" />
      </td>
      <td colspan="2">
        <p>
          riscossione diretta presso la tesoriera comunale
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%; background-color: white;" rowspan="5">
        <input id="Tassonomia_ModalitaRiscossione2" name="Tassonomia_ModalitaRiscossione" type="radio" value="2" />
      </td>
      <td colspan="2">
        <p>
          versamento con bonifico su conto corrente bancario o postale
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td style="width: 41%;">
        <p class="Labelcella">
          Istituto
        </p>
      </td>
      <td>
        <p class="Labelcella">
          Fialiale
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="Parametri_NumeroConto" name="Parametri_NumeroConto" style="width: 100%;" label="Numero conto" mandatory_enabled="#Tassonomia_ModalitaRiscossione2.checked()"/>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_IntestatarioConto" name="Parametri_IntestatarioConto" style="width: 100%;" label="Intestatario conto" mandatory_enabled="#Tassonomia_ModalitaRiscossione2.checked()"/>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          IBAN
        </p>
      </td>
    </tr>
    <tr>
      <td colspan="2">
        <input class="inputNormal" id="Parametri_IBAN" name="Parametri_IBAN" style="width: 100%;" label="IBAN" mandatory_enabled="#Tassonomia_ModalitaRiscossione2.checked()" format="regular_expression" expression="^\w{27}$"/>
      </td>
    </tr>	
  </tbody>
</table>

<br/>

<table class="Modulo" style="border:1px solid grey">
 <tbody>
  <tr class="Rigaintestazioneridotta">
   <td>
    <p class="Labelcella">
     Eventuali annotazioni
    </p>
   </td>
  </tr>
  <tr>
   <td>
    <textarea class="inputNormal" id="Parametri_Annotazioni" name="Parametri_Annotazioni" style="width:100%;height:5cm;"></textarea>
   </td>
  </tr>
 </tbody>
</table>

<br/>

<globo_salto_pagina></globo_salto_pagina>

<table class="Modulo" style="border:1px solid grey">
 <tbody>
  <tr class="Rigaintestazione">
   <td colspan="2">
    <p style="text-align: center;">
     <b>
      Elenco degli allegati
     </b>
     <br/>
     <span style="font-size:70%">
      <i>
       (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale)
      </i>
     </span>
    </p>
   </td>
  </tr>
  {% for allegato in allegati %}
  <tr>
   <td style="vertical-align: top; width:3%">
    <input id="{{ allegato['codice'] }}" name="{{ allegato['codice'] }}" type="checkbox" value="OBBLIGATORIO" {% if allegato['dynamic_check'] == "true" %} dynamic_check="true" checked="checked" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] == "" %} dynamic_check="{{ allegato['dynamic_check'] }}" {% elif allegato['dynamic_check'] == "" and allegato['enabled'] != "" %} enabled="{{ allegato['enabled'] }}" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] != "" %} dynamic_check="{{ allegato['dynamic_check'] }}" enabled="{{ allegato['enabled'] }}" {% endif %} />  
  {% if allegato['tipo'] == "allegato" %}<input id="GLOBO_allegato_c{{ allegato['codice'] }}" name="GLOBO_allegato_c{{ allegato['codice'] }}" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>{% elif allegato['tipo'] == "secondario" %} <input id="GLOBO_modulofiglio_c{{ allegato['codice'] }}" name="GLOBO_modulofiglio_c{{ allegato['codice'] }}" type="hidden" value="" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''"/>{% endif %}
   </td>
   <td style="background-color: #eeeeee;">
    <p>
       {{ allegato['descrizione_tabella_allegati'][0]|lower + allegato['descrizione_tabella_allegati'][1:allegato['descrizione_tabella_allegati']|length] }}{% if allegato['annotazioni_tabella_allegati'] != "" %}<br/><span style="font-size:70%"><i>{{  allegato['annotazioni_tabella_allegati']|safe }}</i></span>{% endif %}
      </p>
    </td>
  </tr>                     
{% endfor %}
  <tr>
   <td>
    <input id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     altri allegati
     <span style="font-size:70%">
      (specificare)
     </span>
     <input class="inputNormal" id="AltriAllegati" label="Altri allegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()" name="AltriAllegati" style="width:79%;"/>
    </p>
   </td>
  </tr>
 </tbody>
</table>


<br/>

{{ utils.trattamento_dati_personali() }}

<br/>

  {{ utils.firma_hidden() }}
  <br/>

<p class="Modulo">
 <input id="SalvaModulo" name="SalvaModulo" style="height:30px;width:120px;" title="Verifica la corretta compilazione dei campi e salva il modulo nel faldone virtuale dell'istanza." type="submit" value="Salva modulo"/>
</p>

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>

<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>

<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>

<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}
